Dansk Arch Linux forum

For det danske Arch Linux community

Du er ikke logget ind.


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 348

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 349

#1 14-10-2008 18:00:06

jriis
Ny på Archforum
Registreret: 02-04-2007
Indlæg: 24

Symbol lookup error ved installation af Gnome

Hej med jer

Er netop vendt tilbage til Linux efter et fravaer paa godt et halvt aar. udover at jeg ikke har dansk tegnsaet endnu, fik jeg en masse symbol lookup errors ved installation af Gnome. Nogen der ved hvordan man reparerer saadan en installation

vh Jan Riis Soerensen

Offline

 

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 348

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 349

#2 15-10-2008 07:10:08

jriis
Ny på Archforum
Registreret: 02-04-2007
Indlæg: 24

Re: Symbol lookup error ved installation af Gnome

har lavet en re-installation og prøver igen. Nu får jeg dog fejlen Error: failed to prepare transaction (could not satisfy dependencies) :: ipw3945: requires kernel26<2.6.8, når jeg kører pacman -Syu

Offline

 

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 348

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 349

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 348

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 349

#3 17-10-2008 19:30:33

madeye
Ny på Archforum
Fra: Aabenraa
Registreret: 03-04-2007
Indlæg: 5
Website

Re: Symbol lookup error ved installation af Gnome

Hvis du ikke skal bruge ipw3945 modulet (det er afløst af iwl3945) kan du afinstallere det, og prøve at køre pacman igen.
Se evt her http://www.archlinux.org/news/414/


Madeye

- The box said to install windows 95 or better, so I installed Linux.

Offline

 

Board footer

Powered by FluxBB